apiVersion: certificates.k8s.io/v1
kind: CertificateSigningRequest
metadata:
  name: ramirez
spec:
  request: CONTENU_DE_ramirez.csr_EN_BASE_64
  usages:
    - client auth
  signerName: kubernetes.io/kube-apiserver-client
